Collaboration : Cisco Unified Intelligent Contact Management Enterprise

Cisco ICM version 4.6.2 prend-il en charge Microsoft Windows 2000 Service Pack 3 ?

18 octobre 2016 - Traduction automatique
Autres versions: PDFpdf | Anglais (22 août 2015) | Commentaires


Questions


Introduction

Ce document décrit pourquoi il est nécessaire d'appliquer le Microsoft Windows 2000 Service Pack 3 sur un serveur exécutant de l'Intelligent Contact Management de Cisco (missile aux performances améliorées) sur une plate-forme de Windows 2000. Il adresse également si la version 4.6.2 missile aux performances améliorées de Cisco prend en charge le Microsoft Windows 2000 Service Pack 3.

Q. La version 4.6.2 missile aux performances améliorées de Cisco prend en charge-elle le Microsoft Windows 2000 Service Pack 3 ?

A. Pour une faille de la sécurité du protocole RPC de Microsoft (RPC), vous devez appliquer le correctif de sécurité de Microsoft Windows 2000 : Attaquez le correctif de sécurité de vulnérabilitéleavingcisco.com PE à un serveur exécutant missile aux performances améliorées 4.6.2 de Cisco sur la plate-forme de Microsoft Windows 2000. Ce correctif de sécurité est lié au fait que plusieurs des serveurs RPC associés avec des services système dans le Windows 2000 ne valident pas convenablement des entrées. Une des conditions requises pour installer ce correctif de sécurité est de charger la mise à jourleavingcisco.com de Microsoft Windows 2000 Service Pack 3. Le Windows 2000 Service Pack 3 est une collection de difficultés dans les zones suivantes : installez, compatibilité d'application, fiabilité du système d'exploitation, et problèmes de sécurité.

La version 4.6.2 missile aux performances améliorées de Cisco prend en charge le Microsoft Windows 2000 Service Pack 3.


Informations connexes


Document ID: 44683